[PhotoEdit]
TipsCount = 3
TipTXT0=用“去雾”让照片更鲜艳
TipURL0=http://bbs.keniu.com/thread-16442-1-1.html

TipTXT1=用彩色笔打造非主流效果
TipURL1=http://bbs.conew.com/thread-16108-1-1.html

TipTXT2=可牛影像快速美肤攻略
TipURL2=http://bbs.conew.com/thread-13929-1-1.html

[PE_BJXuHua]
TipsCount = 1
TipTXT0=背景虚化制作教程
TipURL0=http://bbs.conew.com/thread-7789-1-1.html

[RenXiangMeiRong]
TipsCount = 3
TipTXT0=巧用可牛让头发更有光泽
TipURL0=http://bbs.conew.com/thread-7283-1-2.html

TipTXT1=教你怎么瘦身\瘦脸
TipURL1=http://bbs.conew.com/thread-7273-1-2.html

TipTXT2=教大家让睫毛更好看的办法
TipURL2=http://bbs.conew.com/thread-7279-1-2.html

[Frame]
TipsCount = 2
TipTXT0=下载大家分享的场景
TipURL0=http://bbs.conew.com/forum-11-1.html

TipTXT1=如何使用场景功能
TipURL1=http://bbs.conew.com/thread-964-1-1.html


[WZShiPin]
TipsCount = 3
TipTXT0=巧用正片叠底让饰品更真实
TipURL0=http://bbs.conew.com/thread-7270-1-1.html

TipTXT1=刺青的诱惑!为MM无痛纹身
TipURL1=http://pcedu.pconline.com.cn/sj/pm/other/0908/1722448.html

TipTXT2=巧用可牛制作双胞胎效果
TipURL2=http://bbs.keniu.com/thread-8516-1-1.html

[ShanTuShanZi]
TipsCount = 1
TipTXT0=如何使用闪图功能
TipURL0=http://bbs.conew.com/viewthread.php?tid=1996



